Node('phoenixtest.psi.ch',
     'phoenix test',
     'tcp://5000',
     )

Mod('io',
    'frappy_psi.haake.HaakeIO',
    'connection for Thermo Haake',
    uri='tcp://ldmprep7-ts:3005',
    )

Mod('T',
    'frappy_psi.haake.TemperatureLoop',
    'holder temperature',
    io='io',
    )
